Bug 1415285 - Add container-selinux to comps file for release
Summary: Add container-selinux to comps file for release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: rhartman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1413737
TreeView+ depends on / blocked
 
Reported: 2017-01-20 18:21 UTC by Eng Ops Maitai User
Modified: 2017-04-11 11:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-11 11:52:04 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Lubos Kocman 2017-01-23 16:50:16 UTC
Moving to modified since the commit is in there

Lubos


Note You need to log in before you can comment on or make changes to this bug.